Subject: Re: My holiday Destination
From: Deeksha Dadu <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Mon, 12 Mar 2018 08:56:33 +0000

He makes lot of grammatical errors. I doubt he can do bombshell

From: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Date: Monday, 12 March 2018 at 2:16 PM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Fwd: My holiday Destination

Deepak Verma's passage

Regards,
Ashish Dabral

________________________________
From: "Deepak Verma" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Sent: Saturday, March 10, 2018 2:31:41 PM
Subject: My holiday Destination

                                                                                                                 My Holiday Destination
Everyone dreams to live a luxury life and tour the world along with few crazy childhood friends with whom we have share all the fun in our most important golden childhood time. We did spent most of our time playing typical Indian sports. The most amazing part of those friends is that they never denied for anything, no matter what the situation was. So going with those idiots to my dream destination is New York (USA). We all had been brought up in small towns, had our education from govt schools but always had happy time together. Whenever seeing beautiful scenes of big buildings, beaches, big air-crafts, we usually say we will be there soon in future when we became adults.The scenes of hollywood, we watched on t.v fascinated us about to reach that awesome places as soon as possible. The first place,we want to visit is the statue of liberty. Because whenever we have seen that in movie in childhood we always asked how and why that statue is situated in water. Best part of going with mad friends is that we don't hesitate to anything while we are in company with each-other. We live our character freely as we want to live in our life. The joy is limitless whenever we are accompanied by equally lunatic people like us.The next and most thrilling adventure is sky-diving altogether from the sky high,which is probably the rarest things friends wants to do.Sailing on a ship would be coolest experience we guys certainly want to have . The list is not going to end for this specific topic. Because i can not convey all those stuffs in limitation of words. However, the next is to going to beach, playing volleyballs like foreigners do in movies.My favorite destination is America because they are always in power in everything whether its news or technology. I would love to spend a month there with my close best friends and travel the most famous places of the America.Next curious part, we want to visit is Hollywood which is the place where all the superheroes are made with freaking technology.All dreams are not mend to be completed but its good to have dreams, nobody can predict future. So only thing i do, dream more and try to overcome obstacles to reach there. As my childhood friends are now adults and on duty for the country on the border in J&K. I hope the dream we had will complete soon.